project reality header
Go Back   Project Reality Forums > Project Reality Support > PR:ARMA3 Support > PR:ARMA2 Support Forum Archive
23 Apr 2018, 00:00:00 (PRT)
Register Forum RulesDeveloper Blogs Project Reality Members List Search Today's Posts Mark Forums Read
PR:ARMA2 Support Forum Archive Archived posts from PR:ARMA2 Support Forum

 
 
Thread Tools Display Modes
Old 09-03-2011, 05:07 AM   #1
Raphii_Warren
Default Incorrect version bug

I downloaded PR:ArmA2 and wanted to play but the server browser told me that I got an incorrect version. But my verison is 1.59 and the required version is 1.59. I don't understand why he tells me that I got an incorrect version. Any ideas, guys?
Raphii_Warren is offline
Old 09-03-2011, 02:00 PM   #2
Trooper909

Trooper909's Avatar
Default Re: Incorrect version bug

Have this issue as well
Trooper909 is offline
Old 09-03-2011, 02:20 PM   #3
Zipper5

Zipper5's Avatar
Send a message via Skype™ to Zipper5
Default Re: Incorrect version bug

Do you only own ARMA 2: Operation Arrowhead? Because PR requires ARMA 2: Combined Operations, which is essentially both ARMA 2 and ARMA 2: Operation Arrowhead.
Zipper5 is offline
Old 09-03-2011, 02:23 PM   #4
Trooper909

Trooper909's Avatar
Default Re: Incorrect version bug

I have combined ops I.E both.
Trooper909 is offline
Old 09-03-2011, 02:25 PM   #5
Dirgenator

Dirgenator's Avatar
Default Re: Incorrect version bug

Same issue. Incorrect version. Both 1.59. Also have combined ops ie both! That machine has ARMA 2 V 1.57.
On my other machine PR ARMA 2 wont even load because it says wrong version. On that machine ARMA 2 is only v.1.50.

What version should ARMA 2 OA be patched to prior to installing PR AMRA 2. Do I need to uninstall other mods (ACE etc.)

"Incoming fire has the right of way..."
Good Hunting
from SOUR MILK
Dirgenator is offline
Last edited by Dirgenator; 09-03-2011 at 03:06 PM..
Old 09-03-2011, 03:00 PM   #6
Deadfast
Retired PR Developer

Deadfast's Avatar
Send a message via MSN to Deadfast Send a message via Skype™ to Deadfast
Default Re: Incorrect version bug

When you hover your mouse over the PR logo in the main menu, what is the full version reported?
Deadfast is offline
Old 09-03-2011, 03:39 PM   #7
Trooper909

Trooper909's Avatar
Default Re: Incorrect version bug

Ahh 1.57..so I Patch up to 59..Do we need to uninstall PR than patch or?


Nevermind I just patched and am in your squad now lol.
Trooper909 is offline
Last edited by Trooper909; 09-03-2011 at 04:49 PM..
Old 09-04-2011, 05:37 AM   #8
Dirgenator

Dirgenator's Avatar
Default Re: Incorrect version bug

Where do you do this patch from 1.57 to 1.59. In PR hovering over the PR logo gives me 1.57, which would be the issue, but how do i get it to 1.59. Is this a ARMA 2 patch to 1.59 or a PRARMA 2 patch...


edit. nvmind. just downloaded arma 2 patch 1.59...

"Incoming fire has the right of way..."
Good Hunting
from SOUR MILK
Dirgenator is offline
Last edited by Dirgenator; 09-04-2011 at 05:48 AM..
Old 09-04-2011, 05:42 AM   #9
Deadfast
Retired PR Developer

Deadfast's Avatar
Send a message via MSN to Deadfast Send a message via Skype™ to Deadfast
Default Re: Incorrect version bug

Game Updates - Arma 2 Official Website
Deadfast is offline
Old 09-04-2011, 05:45 AM   #10
Zipper5

Zipper5's Avatar
Send a message via Skype™ to Zipper5
Default Re: Incorrect version bug

You can get it from here.

Edit: Ninja'd by Deadfast.
Zipper5 is offline
 


Tags
bug, incorrect, version
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



All times are GMT -4. The time now is 07:42 PM.


Powered by: vBulletin. ©vBulletin Solutions, Inc.
All Content Copyright ©2004 - 2018, Project Reality